Description

I'm tryin to import a dxf file using the GRASS v.in.dxf tool in QGIS 2.18.11, but I don't get a result. This is the log:

Algoritmo v.in.dxf - Converts files in DXF format to GRASS vector map format. comenzando...

g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000

+y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 

g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100

v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1

output=outputf754752c19e743a3beb32a055ce41f0a --overwrite

v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto

output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite

C:\PROGRA~1\QGIS2~1.18\bin>set HOME=C:\Users\Leslie 

C:\PROGRA~1\QGIS2~1.18\bin>set GISRC=C:\Users\Leslie\.qgis2\\processing\processing.gisrc7 

C:\PROGRA~1\QGIS2~1.18\bin>set WINGISBASE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>set GISBASE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_PROJSHARE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\share\proj 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_MESSAGE_FORMAT=plain 

C:\PROGRA~1\QGIS2~1.18\bin>if "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18

f1b0f" format=ESRI_Shapefile output_layer=output --overwrite

C:\PROGRA~1\QGIS2~1.18\bin>set HOME=C:\Users\Leslie 

C:\PROGRA~1\QGIS2~1.18\bin>set GISRC=C:\Users\Leslie\.qgis2\\processing\processing.gisrc7 

C:\PROGRA~1\QGIS2~1.18\bin>set WINGISBASE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>set GISBASE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_PROJSHARE=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\share\proj 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_MESSAGE_FORMAT=plain 

C:\PROGRA~1\QGIS2~1.18\bin>if "" == "" set

PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudi

RA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.

\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\

ps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~

;C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGI

~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" set

PATH=C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Informació

RA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Pra

8\apps\Python27\lib\site-packages\Shapely-1.2.18-py2.7-win32.egg\shapely\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\DLLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0

LLs;C:\PROGRA~1\QGIS2~1.18\apps\Python27\lib\site-packages\numpy\core;C:\PROGRA~1\QGIS2~1.18\apps\qgis\bin;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0.

GRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\lib;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\bin;{app};C:\PROGRA~1\QGIS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0

IS2~1.18\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\system32\WBem;C:\PROGRA~1\QGIS2~1.18\apps\Python27\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN (`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..
7\Scripts;C:\Program Files\R\R-3.4.0\bin\i386;C:\Program Files\RStudio\bin 

C:\PROGRA~1\QGIS2~1.18\bin>set GRASS_VERSION=7.2.1 

C:\PROGRA~1\QGIS2~1.18\bin>if not "" == "" goto langset 

C:\PROGRA~1\QGIS2~1.18\bin>FOR /F "usebackq delims==" %i IN

(`"C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\winlocale"`) DO @set LANG=%i 

C:\PROGRA~1\QGIS2~1.18\bin>set PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY 

C:\PROGRA~1\QGIS2~1.18\bin>set

PYTHONPATH=;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\python;C:\PROGRA~1\QGIS2~1.18\apps\grass\grass-7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333 +lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0" 
La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr 'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 
Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
7.2.1\etc\wxpython\n 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="MAPSET=PERMANENT" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="LOCATION_NAME=temp_location" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe

set="GISDBASE=C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\grassdata" 

C:\PROGRA~1\QGIS2~1.18\bin>g.gisenv.exe set="GRASS_GUI=text" 

C:\PROGRA~1\QGIS2~1.18\bin>g.proj -c proj4="+proj=lcc +lat_1=13.31666666666667 +lat_2=14.25 +lat_0=13.783333

+lon_0=-89 +x_0=500000 +y_0=295809.184 +k_0=0.99996704 +ellps=clrk66 +units=m +no_defs +towgs84=0,125,194,0,0,0,0"

La región predeterminada fue actualizada a la nueva proyección, pero si usted tiene múltiples Directorios de mapas debe correr

'g.region -d' en cada uno para actualizar la región a partir de la predeterminada 

Información de la proyección actualizada 

C:\PROGRA~1\QGIS2~1.18\bin>g.region n=309069.244 s=297454.235297 e=437501.865628 w=425734.828015 res=100 

C:\PROGRA~1\QGIS2~1.18\bin>v.in.dxf input="C:/Users/Leslie/Documents/Curso QGIS II/Practica Analisis del

terreno/curvas_vsa.dxf" layers="all" -e -f -1 output=outputf754752c19e743a3beb32a055ce41f0a --overwrite 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
Converting outputs
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..0..3..6..9..12..15..18..21..24..27..30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 
ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)
ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


.30..33..36..39..42..45..48..51..54..57..60..63..66..69..72..75..78..81..84..87..90..93..96..99..100 

ADVERTENCIA: ¡No se encontró ninguna capa DXF! (WARNING: A DXF layer was not found)

ERROR: ¡No se pudo importar el archivo DXF! (ERROR: The DXF file could not be imported)

C:\PROGRA~1\QGIS2~1.18\bin>v.out.ogr -s -e input=outputf754752c19e743a3beb32a055ce41f0a type=auto

output="C:\Users\Leslie\AppData\Local\Temp\processing0ddba67c538a4a1f8bef33ff5b26faf7\5257a5cec23343439afd9536205f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 
ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 
Converting outputs
Cargando las capas resultantes (Loading the resulting layer)
Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished


f1b0f" format=ESRI_Shapefile output_layer=output --overwrite 

ERROR: El mapa vectorial no ha sido encontrado. (The vectorial map has not been found)

C:\PROGRA~1\QGIS2~1.18\bin>exit 

Converting outputs

Cargando las capas resultantes (Loading the resulting layer)

Algorithm v.in.dxf - Converts files in DXF format to GRASS vector map format. finished

History

#1 - 2017-08-17 02:27 PM - Giovanni Manghi

- Status changed from Open to Feedback

I think this module inside Processing is a mistake: in Processing the user never works/sees/gets vectors (or rasters) in the GRASS data model. This

GRASS module is meant to import dxf files into a GRASS mapset (the "box" containing the data in the GRASS data model) but the user of Processing

never gets his/her hands on it, as the data is imported in just a temporary mapset, then immediately exported to simple features.

#2 - 2017-08-17 06:09 PM - Mario Reyes

Giovanni Manghi wrote:

I think this module inside Processing is a mistake: in Processing the user never works/sees/gets vectors (or rasters) in the GRASS data model. This

GRASS module is meant to import dxf files into a GRASS mapset (the "box" containing the data in the GRASS data model) but the user of

Processing never gets his/her hands on it, as the data is imported in just a temporary mapset, then immediately exported to simple features.

It's a valid point. However, this module it's the only way, as far as I know, of importing a 3D DXF file in QGIS and recognize elevations ([[

https://gis.stackexchange.com/questions/90568/importing-3d-dxf-file-into-qgis-with-z-information-as-attribute-value]]). It could be done using GRASS and

exporting the result back to QGIS, but the process is more complicated. After spending some time figuring out the problem and with the help of others ([[

https://gis.stackexchange.com/questions/252331/v-in-dxf-not-working-properly-in-grass-toolbox-in-qgis-2-18-11]]), it seems the problem is related to the

list of layers. In QGIS 2.14.3 and 2.14.17, where the tool works without issues, the list of layers is optional, and the default behaviour is import all the dxf

layers. In QGIS 2.18.11 a list of layers must be specified. I tried using "all" according to the GRASS v.in.dxf documentation, but it seems it's not

recognized. A list of layers must be specified, but if there are a lot of layers it could be difficult to do it manually.
#3 - 2017-08-17 06:22 PM - Giovanni Manghi

Mario Reyes wrote:

Giovanni Manghi wrote:

I think this module inside Processing is a mistake: in Processing the user never works/sees/gets vectors (or rasters) in the GRASS data model.

This GRASS module is meant to import dxf files into a GRASS mapset (the "box" containing the data in the GRASS data model) but the user of

Processing never gets his/her hands on it, as the data is imported in just a temporary mapset, then immediately exported to simple features.

It's a valid point. However, this module it's the only way, as far as I know, of importing a 3D DXF file in QGIS and recognize elevations ([[

https://gis.stackexchange.com/questions/90568/importing-3d-dxf-file-into-qgis-with-z-information-as-attribute-value]]). It could be done using GRASS

and exporting the result back to QGIS, but the process is more complicated. After spending some time figuring out the problem and with the help of

others ([[https://gis.stackexchange.com/questions/252331/v-in-dxf-not-working-properly-in-grass-toolbox-in-qgis-2-18-11]]), it seems the problem is

related to the list of layers. In QGIS 2.14.3 and 2.14.17, where the tool works without issues, the list of layers is optional, and the default behaviour is

import all the dxf layers. In QGIS 2.18.11 a list of layers must be specified. I tried using "all" according to the GRASS v.in.dxf documentation, but it

seems it's not recognized. A list of layers must be specified, but if there are a lot of layers it could be difficult to do it manually.

I'm working on a fix (but there will no way to populate the list of layers, we can just make it optional).

#4 - 2017-08-18 07:26 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

"fixed" (there is no real fix for this I think) here

https://github.com/qgis/QGIS/pull/5046

also made a PR for master.
